@font-face
{
    font-family: "trajan";
    src: url("../fonts/trajanpro-bold.otf");
}

@font-face {
    font-family: 'Bitstream';
    src: url('../fonts/VeraMono-webfont.eot');
    src: url('../fonts/VeraMono-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/VeraMono-webfont.woff') format('woff'),
        url('../fonts/VeraMono-webfont.ttf') format('truetype'),
        url('../fonts/VeraMono-webfont.svg#BitstreamVeraSansMonoRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { padding:0; margin:0;}
ul { margin:0; padding:0; }
h2{ color: #444444; font-size: 20px; margin: 0 0 10px; }
label{color: #505050;font-size: 14px;}
table{  padding: 10px 5px 0;width: 100%;}
#page #content li table{text-align: left;padding: 16px 0 0 40px;width: 80%; margin-bottom: 12px;}
input{ color:gray;  border: 1px solid #D7D7D7;}
.left{ float:left }
.right { float:right }
#page {height: auto; margin: 0 auto; float:left; width: 100%; }
#top{width:100%; float:left; height:auto;}
/*header of page */
#header{ height: 30px; padding-top: 10px; margin:0 auto; width: 1010px;}

.bot{
    background: none !important;
}

.bot a,.bot img{
    float: right !important;
}

.bot a{
    margin-right: 180px;	
}

.bot a.ticket, 
#header a.ticket{ 
    background: url("../../redmine/img/bgtkt.png") repeat-x scroll 0 0 transparent;
    color: #5A5A5A;
    float: left;
    font-size: 12px;
    font-weight: 600;
    padding: 11px 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.remarque {height: 150px;
           margin-top: 0;
           position: absolute;
           width: 780px;}
#header .left li { float: left; margin-right: 40px; list-style:none;}
#header .left li a { text-decoration:none; color:#787878; font-weight:bold; font-size:12px; }
.bar{ border-top:5px solid #3D7FCF; background:#E9E9E9; width:100%;  height: 40px; float:left;}
#bar{  background:url("../../redmine/img/bar.png") repeat-x scroll 0 0 transparent; height: 42px; float:left; width:100%;background: #c09f5e;}

#login a{  background:#3D7FCF; color:#fff; font-weight:bold; font-size:13px; text-decoration:none; padding:10px;float: right;}
/* body (#center) */
/*#center { background: #E9E9E9; height: auto; width: 100%; float:left;}*/
/* #content */
#content{ /* background: #FFFFFF; */ /*background: none repeat scroll 0 0 white;
border: 1px solid #CCCCCC;
height: auto;
margin: 0 auto;
padding: 20px;
width: 820px;
margin: 0 auto 11px;*/
}
/* footer of page */
#footer {  padding: 10px;  text-align: center; margin:0 auto;  width:900px;text-decoration:none; color:#4A4A4A; font-size:10px;}

#footer a{  text-decoration:none; color:#0c4993; font-size:10px; font-weight: 600;}
#bottom{float:left; width:100%;background: none repeat scroll 0 0 #E8E8E8;}
/* Registration */
.box{/*background: #FFFFFF;*/ /*margin: 0 auto; padding: 15px;  width: 650px;*/}
.box input{width: 100%;}
.box #form{background: #FCFCFC; border: 1px solid #E4E4E4; padding: 13px;}

.box .carlimit{color: #888888;font-size:11px; margin-left:5px;}
.btnsubmit{ float: left; border:none !important; height: 32px !important; width: 116px !important; cursor:pointer; background:url('../img/bg-btn.png') repeat; color:#fff;}

/* mu adds */

table.tache {
    border-width: 1px;
    border-spacing: 0px;
    border-style: solid;
    border-color: #ababab;
    border-collapse: collapse;
}
table.tache th {
    border-width: 1px;
    padding: 1px;
    border-style: solid;
    border-color: #ababab;
    background-color: #004788;
}
table.tache td {
    border-width: 1px;
    padding: 1px;
    border-style: solid;
    border-color: #ababab;
    background-color: #efefef;
}

table.tache th a{
    color: white;
}

table.tache td {
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 5px ;
    padding-bottom: 5px ;
    text-align: center;
}

table.tache td a{
    color:#006CC0;
    text-decoration: none;
}

table.tache th a{
    text-decoration: none;
}

table.tache th{
    padding-top: 15px ;
    padding-bottom: 15px ;
    background: #f2f2f2;
    background: -moz-linear-gradient(top,  #f2f2f2 0%, #a1c4ed 9%, #87b0e2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(9%,#a1c4ed), color-stop(100%,#87b0e2));
    background: -webkit-linear-gradient(top,  #f2f2f2 0%,#a1c4ed 9%,#87b0e2 100%);
    background: -o-linear-gradient(top,  #f2f2f2 0%,#a1c4ed 9%,#87b0e2 100%);
    background: -ms-linear-gradient(top,  #f2f2f2 0%,#a1c4ed 9%,#87b0e2 100%);
    background: linear-gradient(to bottom,  #f2f2f2 0%,#a1c4ed 9%,#87b0e2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#87b0e2',GradientType=0 );
}

/* priorités des taches */

table.tache tr.priority-5 td{
    background-color:#FEE5E5;
}

table.tache tr.priority-6 td{
    background: #f9d8d8;
}

table.tache tr.priority-7 td {
    background-color:#b56464;
}

table.tache tr.priority-7 td a,
table.tache tr.priority-6 td a
,table.tache tr.priority-5 td a{
    color:#FFC3C3;
    text-decoration: none;
    font-weight: bold;
}


/* tache statut terminée */

table.tache tr.status-3 td{
    background: #CAFFF7;
}

table.tache tr.status-3 td a{
    color:#00b548;
    text-decoration: none;
    font-weight: bold;
}

#page #content li {
    background: url("../../redmine/img/li.png") no-repeat scroll 0 0 transparent;
    border-bottom: 1px solid #EAEAEA;
    display: block;
}

#page #content #calendar li {

    border-bottom: 0;
    display: inline-block;
}


#page #content li a{
    color:#5a5a5a;
    font-size:14px;
    font-weight: 600;
    margin-left: 15px;
    text-decoration:none;
}

#page #content h1 {
    color:#5a5a5a;
    font-size:20px;
    padding:0 20px;
    text-transform:uppercase;
}

#page #container a.detail{
    background: url("../../redmine/img/detail.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-weight: 800;
    font-size: 11px;
    height: 25px;
    width: 98px;
    bottom: 38px;
    margin-left: 160px;
    padding: 6px 0 0 5px;
    text-decoration:none;
    position: relative;
}

#title span {
    line-height: 0px !important;
    font-size:14px !important;
    font-weight: 600 !important;
}

#page #content li.comment {
    /* background:#fdfdfd; */
    border-bottom: 1px solid #EAEAEA;
    display: block;
    padding: 18px 20px 0 60px;
}
#page #content li.comment b{
    font-size:14px;
    color:#5a5a5a;
}

#page #content li.comment p{
    font-size:14px;
    color:#5a5a5a;
}

#page #content form.comment {
    background:#f6f6f6;
}

#page #content h2.ticket {
    color:#5a5a5a;
    font-size:16px;
    padding:0 20px;
    text-transform:uppercase;
}

#page #top #header input.rechercher{
    background: url("../img/rechercher.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 32px;
    padding: 0 12px;
    width: 190px;
}

#page #top #header input.submit{
    background: url("../img/submit.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 29px;
    padding: 0 12px;
    width: 28px;
}

#page #content ul.ttw-notification-menu li{
    background:none !important;
    /* border-left: 1px solid #EAEAEA; */
    padding: 1px 1px !important;
    border-bottom: 0 none;
}

.pagination{
    width: 884px;
}

.pagination ul{
    float: right;
    margin-bottom: 10px;
    margin-top: 10px;
    min-width: 20px;
    max-width: 400px;
}

.pagination ul li,.pagination ul form{
    display: inline !important;
    float: left;
    margin: 0 1px;
}

.pagination ul li a{
    background: #f9f9f9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f9f9f9 0%, #ececec 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ececec));
    background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ececec 100%);
    background: -o-linear-gradient(top,  #f9f9f9 0%,#ececec 100%);
    background: -ms-linear-gradient(top,  #f9f9f9 0%,#ececec 100%);
    background: linear-gradient(to bottom,  #f9f9f9 0%,#ececec 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ececec',GradientType=0 );

    border: 1px solid #bebebe;
    -webkit-broder-raduis:5px;
    -moz-broder-raduis:5px;
    -o-broder-raduis:5px;
    margin: 0 !important;
    padding: 1px 5px;
}

.pagination ul li a.curr{
    background: #666 !important;
    color:#eeeeee !important;
}

#topics ul li{
    padding:19px 15px 15px 37px;
}


#topics form{
    margin: 0;
}

#topics ul li.noread{
    background: url("../../redmine/img/li_red.png") no-repeat !important;
}

#topics ul li.read{
    background: url("../../redmine/img/li_green.png") no-repeat !important;
}

#content #form .selector {
    width: 240px;
    margin: 10px 20px !important;
}

#content #form .selector input{
    height: 26px;
    width: 238px;
    background: transparent;
}

#content #form {
    background-color: white;
    padding: 20px 10px;
    width: 864px;
}

#content #form .selector input,
#content #form .selector select,
#content #form .selector span{
    background-color: #f3f3f3;
}

#content h1 span.title_proj{
    margin-right: 660px;
}

#content li table th.prc{
    float: right;
}

a{
    color:#3d7fcf;
    text-decoration: none;
}

.issue_info{
    padding: 0;
    text-align: left;
    width: 90%;
}

.issue_title{
    color: #5A5A5A;
    letter-spacing: 1px;
    padding: 20px 0 0 20px;
    border-bottom: 4px solid #E9E9E9;
    margin-top: 0px;
}

.issue{
    background-color: #F9F9F9;
    color:#5a5a5a;
}

.bg_wrap{
    background-color: #faf9eb;
    margin: -13px 7px 0;
    padding: 1px 0 20px 25px;
}

.issue .historique{
    padding-left: 30px;
    padding-bottom: 40px;
    line-height: 16px;
}

.issue .historique ul li{
    background: none !important;
    border: none !important;
    margin-left: 30px;
    background: url("../../redmine/img/puce.png") no-repeat scroll 0 0 transparent !important;
    padding-left: 10px;
}

.issue .historique p{
    padding-top: 1px;
}

.issue .historique span{
    margin-left: 100px;
}

.issue .historique .context{
    float: right;
}

.issue .historique .context a{
    color: #5a5a5a;
    text-decoration: underline;
    margin: 0 10px;
    padding-left: 20px;
    padding-top: 12px;
}

.issue .historique .context a.update{	background: url('../img/update.png') no-repeat; }

.issue .historique .context a.time{		background: url('../img/time.png') no-repeat;}

.issue .historique .context a.surveiller{	background: url('../img/surveiller.png') no-repeat;}

.issue .historique .context a.dupli{	background: url('../img/dupli.png') no-repeat;}

.head_add_ticket h2{
    padding-left: 0;
}

.head_add_ticket{
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 20px;
    width: 864px;
    background-color: #fafafa;
}

.btn{
    background:url('../img/btn.png');
    color: white;
}

.form_issue{
    background-color:#fafafa;
    padding: 20px 30px 30px 30px;
}

.form_issue .selector{
    width: 200px;
    margin-bottom:0px !important;
}

.form_issue input[type=text]{
    width: 198px;
    height:26px;
}

.form_issue th{
    float: left;
    margin-top: 3px;
    color: #505050;
    font-size: 14px;
    cursor: default;
}

.add_dem{
    margin-top: 25px;
    float:right;
    margin-right:35px;
}

.ttw-notification-menu{
    /*width: 270px !important;*/
}

.bgdx{
    margin-left: -20px;
    margin-top: -20px;
}

/***********************************************************************/
/***********************************************************************/
/***********************************************************************/

.tabmaj {
    text-align: left;
}

.tabmaj .jump{
    height: 40px;
    color: gray;
    font-style: italic;
    text-decoration: underline;
}

.tabmaj tr select{
    width: 150px;
}

.tabmaj input:focus{
    color: black;
}

.tablist tr:hover{
    background-color: #fafaff;
    cursor: default;
}

.tablist tr th, 
.tablist tr td {
    border-bottom:1px solid #D5D5DE;
    color: #606060;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
}

.tabmaj #save {
    margin: 10px 0 0 0;
}



.worning{
    background: none repeat scroll 0 0 #FAE2E3;
    border: 1px solid #e8a8be;
    padding: 15px 0 15px 5px;
    border-radius: 3px;
    width: 1170px;
    text-align: center;
    font-size: 17px;
    margin:0px auto;
    margin-top: 40px;

}
.addtrib{height: 21px;position: absolute; cursor:pointer}

.confirmer {
    background: none repeat scroll 0 0 #DEFED5;
    border: 1px solid #E2E9D9;
    padding: 12px 0px 12px 0px !important;
    margin-top: 33px !important;
    text-align: center !important;
} 
.addtriform{
    display:none;
}
.addtribunal{
    padding: 0;
    text-align: left;
    width:94%;
}
.addtrib_des{
    display: none;
}
th,td{
    padding: 5px;
}
.ajoutertri{
    border-left:1px solid #d3d3d3;
    border-top:1px solid #d3d3d3;
}
.ajoutertrii{
    border-right:1px solid #d3d3d3;
    border-top:1px solid #d3d3d3;
}
.addtriform_activer
{
    border: 1px solid #D3D3D3;
    display: block;
    margin-bottom: 12px;
    margin-left: 5px;
    margin-top: -31px;
    width: 337px;
}

.logoj{
    float: left;
    margin-left: 83px;
    text-align: center;
    width: 344px;
}
.separ{
    border-top: 1px solid;
    clear: both;
    float: left;
    height: 13px;
    margin-left: 44px;
    width: 53px;
}
.center_titre{
    margin-bottom: -12px;
    margin-top: 23px;
    text-align: center;
}
.new{

    padding-top: 31px;
    width: 100%;

}
.long{
    height: 22px;
    margin-left: 6px;
    margin-top: -8px;
    position: absolute;
    width: 518px;
}
.short{
    height: 22px;
    margin-left: 6px;
    margin-top: -9px;
    position: absolute;
    width: 265px;
}

.form_left{
    border-right: 2px solid;
    float: left;
    height: 141px;
    margin-left: 0;
    margin-top: 40px;
    width: 392px;
}
.form_right{
    border-left: 1px solid;
    float: left;
    margin-left: 1px;
    margin-top: 40px;
    padding-left: 2px;
    width: 422px;
}

.Dform_left{

    float: left;
    height: 141px;
    margin-top: 60px;
    width: 387px;
}
.Dform_right{

    float: left;
    height: 141px;
    margin-left: 2px;
    margin-top: 60px;
    padding-left: 19px;
    width: 395px;
}
.text_er {
    position: absolute;
    width: 265px;
}
.preview{
    /*border:1px solid #fafafa;*/
    padding:4px;
    width:100px;
    height:100px;
}
.deu_page_des{
    float: left;
    width: 100%;
    display: none;
}
.deu_page_act{
    float: left;
    width: 100%;
    display: block;
}
.prem_page_des{
    float: left;
    width: 100%;
    display: none;
}
.prem_page_act{
    float: left;
    width: 100%;
    display: block;
}
.suivant{
    border: 1px solid #D7D7D7;
    color: gray;
    font-size: 14px;
    padding: 4px;
}
.charg{
    left: 468px;
    position: absolute;
    top: 256px;
}
.updatef_des{
    display:none;
}.updatef_act{
    display:block;
}
.lab_act{
    display:block;
}.lab_des{
    display:none;
}

.updateE_des{
    display:none;
}.updateE_act{
    display:block;
}
.lab2_act{
    display:block;
}.lab2_des{
    display:none;
}

.updatetr_des{
    display:none;
}.updatetr_act{
    display:block;
}
.lab3_act{
    display:block;
}.lab3_des{
    display:none;
}

.updaterap_des{
    display:none;
}.updaterap_act{
    display:block;
}
.lab4_act{
    display:block;
}.lab4_des{
    display:none;
}


.updatecom_des{
    display:none;
}.updatecom_act{
    display:block;
}
.lab5_act{
    display:block;
}.lab5_des{
    display:none;
}
.updatefin_des{
    display:none;
}.updatefin_act{
    display:block;
}
.lab6_act{
    display:block;
}.lab6_des{
    display:none;
}



#tribun_ville{
    float:left;
}



.modiffier{
    background: none repeat scroll 0 0 #DEDEFD;
    border: 1px solid #EFEFF1;
    color: gray;
    left: 619px;
    padding: 3px 6px;
    position: absolute;
    top: 240px;
}
.modiffier2
{
    background: none repeat scroll 0 0 #DEDEFD;
    border: 1px solid #EFEFF1;
    color: gray;
    left: 619px;
    padding: 3px 6px;
    position: absolute;
    top: 334px;
}
.modiffier3
{
    background: none repeat scroll 0 0 #DEDEFD;
    border: 1px solid #EFEFF1;
    color: gray;
    width: 177px;
    margin-top: -15px;
    padding: 3px 6px;

}
.modiffier4
{
    background: none repeat scroll 0 0 #DEDEFD;
    border: 1px solid #EFEFF1;
    color: gray;
    width: 177px;
    margin-top: -15px;
    padding: 3px 6px;

}
.modiffier5
{
    background: none repeat scroll 0 0 #DEDEFD;
    border: 1px solid #EFEFF1;
    color: gray;
    float: right;
    padding: 3px;
    position: absolute;
    right: 277px;
    width: auto

}.modiffier6
{
    background: none repeat scroll 0 0 #DEDEFD;
    border: 1px solid #EFEFF1;
    color: gray;
    float: right;
    padding: 3px;
    position: absolute;
    right: 277px;
    width: auto

}
.newremarque_des
{
    display:none;
}

/*.newremarque_act {
    border: 1px solid #CBCBCB;
    display: block;
    float: left;
    margin-bottom: 7px;
    margin-top: 3px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-top: 9px;
    width: 100%;
}*/

.nnn{ float: right;
      margin-right: 11px;
      margin-top: 170px;}

.remarquec{
    border: 1px solid #F0F0F0;
    border-radius: 3px 3px 3px 3px;
    font-size: 14px;
    line-height: 22px;
    padding: 5px 5px 3px 6px;
    text-align: justify;
}
#s {margin-right: -6px; padding-top: 7px; background:#FFF; font: normal 11px;	padding: 9px 12px 8px 12px;	width: 90px !important; color:#C5C5C5;	border:0 none; border-left:1px solid #ececec; -o-transition: width .7s , color .4s;	-webkit-transition: width .7s , color .4s; -moz-transition: width .7s , color .4s; transition: width .7s , color .4s;}
#s:focus { color:#000; width:180px !important;}

.tablist tr th{
    background-color: #f6f6f6;
    padding: 11px 3px;
}

::selection {
    background: #666;
    color: white;
}
::-moz-selection {
    background: #666; 
    color: white;
}

.intab{
    width: 115px;
}

.compte td{
    width: 134px;
}

.tleft th{
    /*text-align: left !important;*/
    width: 120px;
}

table.tleft{
    width: 80% !important;
}

#add_facture th{
    width: 150px !important;
}

#add_facture input{
    width: 70% !important;
    border: 0 !important;
    float: left;
    text-align: right;
}

#add_facture button.Zebra_DatePicker_Icon{
    left: 755px !important;
}

#add_facture{
    text-align: left;
    width:550px;
}

.tleft input{
    width: 100% !important;
    border: 0 !important;
}

.new td{
    border-bottom: none !important;
}

.tab{
    border-bottom: 1px solid #D5D5DE;
}

.blue_f{
    background-color: #EFEFFF;
    margin: 0 140px 30px;
    padding: 20px;
    border: #bfcfcf 1px solid;
}

.bld input,.bld{
    font-weight: bold !important;
}

.Zebra_DatePicker{
    top: 50px !important;
}

.tab-pane {
    min-height: 280px;
}



html, body{
    height: 100% !important;
    min-height: 100% !important;
}

body{
    /*position: relative !important;
    height: auto !important;
background-image: url(../img/background-page.png);
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: 105%;
background-attachment: fixed;*/
    background: url(../img/background-page.png) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 100%;
} 
#request_list .req_valider {
    background: #478312;
    padding: 5px 5px;
    border-radius: 3px;
    color: #fff;
}

#request_list .req_attent {
    background: #ae1623;
    border-radius: 3px;
    padding: 5px 5px;
    color: #fff;
}

/*sk*/

.clearfix{
    clear: both;
}
.pd0{
    padding-left: 0;
    padding-right: 0;
}
/*sk*/

/*SZ*/
.clickme.print{
    background-color: #c09f5e;
    border-color: #c09f5e;
    padding: 4px 12px;
    margin-bottom: 5px;
}

/*SZ*/